$(document).ready(function () {
    dgnsDtlService.drawRecommendProdList($("#recommendProdList"), {
        skTy: $("#skTy").val(),
        odScore: $("#odScore").val(),
        srScore: $("#srScore").val(),
        pnScore: $("#pnScore").val(),
        wtScore: $("#wtScore").val(),
    });
});
